/* CSS Document */

.right-nav { width: 435px !important; }

@media only screen and (min-width:1200px){
	.header-serch input[type="text"]{ width: 200px;}
}

@media only screen and (max-width:1200px){
	.header-serch input[type="text"]{ width: 180px;}
}

@media only screen and (min-width:800px) and (max-width:1100px){
	.header-serch input[type="text"]{ width: 150px;}
}

@media only screen and (min-width:640px) and (max-width:799px){
	.header-serch input[type="text"]{ width: 125px;}
}

.chat-inner .chat-header {
	line-height: normal;
	padding-top: 5px;
}

.chat-inner .chat-content p{
	font-size:15px;
	margin-bottom: 8px;
}

@media only screen and (max-width:186px){
	.chat-inner .chat-content {
		padding: 2px;
	}
	.chat-inner .chat-content p{
		font-size:12px;
	}
	.chat-inner .chat-content p.cbusy{
		font-size:11px;
	}
	.chat-inner .chat-content h4{
		margin-top: 5px;
		font-size: 18px;
	}
	.chat-inner .chat-content a.chat-now{
		font-size: 11px;
		line-height: 14px;
		padding: 3px;
		width: 100%;
	}
}